<script type="text/javascript">
	$('#frmExcluiMarca').ready(function() {
		$('#btnExclui').click(function(){
			var id = $('#idSlide').val();
			$.ajax({
				type: 'POST',
				url: 'controladores/atualiza-obrigacoes/delete-obrigacoes.php',
				data: {'id': id},
				success: function(data){
					$('#divResultado').html(data);	
				}
			});
		});
	});
	
</script>

<form name="frmExcluiMarca" id="frmExcluiMarca" action="" method="post" >
	<table border="0" class="tabela-conteudo" cellspacing="10">
		<tbody>
			<tr>
				<td colspan="2" class="titulos-internos">Exclus&atilde;o de obrigação</td>
			</tr>
			<?php
				$id = (int)$_GET['id'];
				$selectObrigacao = getOne(array('id', 'titulo'), 'obrigacoes', 'id', $id, NULL, $db);
				if($selectObrigacao){
			?>
					<input type="hidden" name='idSlide' id='idSlide' value='<?php echo $selectObrigacao['id']; ?>' />
					<tr>
						<td>Voc&ecirc; tem certeza que deseja excluir a obrigação <strong><?php echo $selectObrigacao['titulo']; ?></strong> ?</td>
					</tr>
					<tr>
						<td>
							<input type='button' value='Excluir obrigação' id='btnExclui' name='btnExclui' />&nbsp;&nbsp;<input type='button' value='Manter obrigação' id='btnRetorna' name='btnRetorna' OnClick='javascript: history.go(-1);'/>
						</td>
					</tr>
				<?php } else { ?>
					<tr>
						<td>Item n&atilde;o encontrado, entre em contato com o administrador do sistema</td>
					</tr>
				<?
				}
			?>
		</tbody>
	</table>
</form>

<?php include 'paineis/inputs/divResultado.php'; ?>